nz-radio-group > * {
  margin-bottom: 8px;
}

.radio-text {
  white-space: normal;
  display: inline-block;
  vertical-align: middle;
}

.body-content {
  overflow: hidden;
}

.sqtm-core-icon {
  font-size: 40px;
  padding-right: 10px;
  margin: 5px;
}
